[BGAnimation]
LengthSeconds=0.5

[Layer1]
File=../_shared background/b2g.png
Type=0
Command=x,320;y,240;diffusealpha,0;decelerate,0.5;diffusealpha,1


[Layer2]
File=../_moveon.png
Type=0
/Command=x,320;y,240;addx,-640;sleep,0.20;decelerate,0.3;addx,640;bouncebegin,0.5;zoomy,0
Command=x,320;y,240;zoomy,0;diffuse,0,0,0,0;linear,0.5;diffuse,1,1,1,1;zoomy,1
